Redmine - Patch #17563

Fixes some issues in the Galician (gl) translation
2014-07-27 14:21 - Adrian Chaves Fernandez

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 2.6.0

Description

Fixed issues in previously-translated strings that | noticed when using Redmine myself, and translated the English strings at the end.

Associated revisions

Revision 13344 - 2014-08-23 07:33 - Toshi MARUYAMA
Galician translation updated by Adrian Chaves Fernandez (#17563)

History

#1 - 2014-07-27 19:04 - Toshi MARUYAMA

- Target version set to 2.6.0

#2 - 2014-08-23 07:17 - Toshi MARUYAMA

- Tracker changed from Defect to Patch

#3 - 2014-08-25 01:45 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r13344, thanks.

Files

redmine-gl.diff 65.5 KB

2025-05-01

2014-07-27

Adrian Chaves Fernandez

1/1



https://www.redmine.org/projects/redmine/repository/svn/revisions/13344
http://www.tcpdf.org

